=== debian/control ===
Source: prism-webapp-sfmoma-artscope
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sfmoma-artscope
Architecture: all
Depends: prism
Homepage: http://www.sfmoma.org/projects/artscope/
Description: SFMOMA ArtScope WebApp for Prism
 SFMOMA ArtScope WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
